/*	MS-DOSish stylesheet
	Made it when playing round with ideas for a fourth
	iteration of my homepage
*/

* {
	border:none;
	font-family: monospace;
	font-size:1rem;
	font-weight: normal;
	margin:0;
	padding:0;
}

@media screen and (min-width:0) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-areas:
		"info"
		"latest"
		"video"
		"music"
		"games"
		"drawing"
		"weblogs"
		"misc";
	}
}
@media screen and (min-width:40em) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-columns:repeat(2, 1fr);
		grid-template-areas:
		"info		latest"
		"video		music"
		"games		drawing"
		"weblogs	misc";
	}
}
@media screen and (min-width:60em) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-columns:repeat(4, 1fr);
		grid-template-rows:repeat(2, 1fr);
		grid-template-areas:
		"info		video		music		games"
		"latest		drawing		weblogs		misc";
	}
}

::selection {
  background-color:silver;
  color:black;
}

a {
	color:yellow;
	text-decoration:none;
}

a:hover {
	background-color:yellow;
	color:blue;
}


body {
	background-color:blue;
	color:silver;
	padding:1em;
}

cite {
	font-style:normal;
}

h1, h2 {
	color:white;
	border-bottom:5px double silver;
	display:inline-block;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
}

p,
li,
h1,
h2 {
	white-space:pre-wrap;
}

section {
	border:5px double;
	box-shadow:1em 1em 0px darkblue;
	box-sizing: border-box;
	min-height:10em;
	padding:1em;
	vertical-align:top;
}
section#info { grid-area:info; }
section#video { grid-area:video; }
section#music { grid-area:music; }
section#games { grid-area:games; }
section#latest { grid-area:latest; }
section#drawing { grid-area:drawing; }
section#weblogs { grid-area:weblogs; }
section#misc { grid-area:misc; }

ul {
	list-style:none;
	padding-left:0;
}
